@charset "utf-8";
/* CSS Document */

/* General Property Details - Main Row */
.propertydetails {
	margin-top: 6px;
}

/* Map */
.propertymap {
	float: left;
	margin-right: 10px;
}

/* Featured Icon */
.propertyfeatured {
	margin-left: 15px;
}

/* Infopanel - Right including help icons */
.infopanel {
	line-height: 18px;
}

/* Property Help Icons */
ul.helpicons {
	margin: 20px 0;
}
ul.helpicons li {
	padding: 4px 0 2px 0;
}
ul.helpicons li a:link, ul.helpicons li a:active, ul.helpicons li a:visited {
	text-decoration: none;
}
ul.helpicons li a:hover {
	color: #e4942e;
	text-decoration: none;
}
ul.helpicons img {
	margin: 3px 3px 0 0;
}

/* Buttons - Book Online / Visit Website */
.bookbuttons {
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
}
.bookbuttons a {
	display: block;
}
.bookbuttons a.bookonline:link, .bookbuttons a.bookonline:active, .bookbuttons a.bookonline:visited {
	color: #e4942e;
}
.bookbuttons a.bookonline:hover {
	color: #000000;
	text-decoration: none;
}
.bookbuttons a.visitwebsite:link, .bookbuttons a.visitwebsite:active, .bookbuttons a.visitwebsite:visited {
	color: #2583ad;
}
.bookbuttons a.visitwebsite:hover {
	color: #000000;
	text-decoration: none;
}

.propertycontent {
	background: top repeat-x url(/images/propertycontent-bg.gif);
	margin: 0;
	padding: 0;
	position: relative;
}


.rates7day {
	margin-top: 15px;
}
.rates7day table {
	margin-top: 10px;
	width: 600px;
	border-collapse: collapse;
}
.rates7day th {
	border: 1px solid #cbe2f4;
	background-color: #d4e8f8;
	text-align: center;
	font-weight: normal;
	padding: 3px;
}
.rates7day td {
	border: 1px solid #cbe2f4;
	text-align: center;
	font-weight: bold;
	padding: 3px;
}
.rates7daynote {
	margin-top: 50px;
	font-size: 10px;
	color: #999999;
}


/* Property Panel - Specials */
#panelspecials {
	background: #f2f2f2 top left no-repeat url(/images/panel-specials.gif);
	width: 270px;
	margin: 0 0 20px 0;
	padding: 40px 15px 5px 15px;
	font-size: 10px;
	text-align: center;
}
#panelspecials p {
	margin: 0 0 12px 0;
}
#panelspecials p.details {
	text-align: center;
}





#nosearch {
	clear: both;
	margin: 15px 0;
}
#searchiframe {
	height: 185px;
	background: #71ABD6 top left no-repeat url(/images/panel-search.gif);
	padding: 40px 5px 5px 5px;
	clear: both;
	margin: 15px 0;
}
#searchiframeinner {
	width: 180px;
	margin: 5px auto 0 auto;
}

/* Property Facilities */
.facilities {
	width: 450px;
	margin: 8px 0;
	padding: 0 10px;
}
.facilities li {
	width: 205px;
	float: left;
	margin: 0;
	padding: 0 12px 0 8px;
	background-image: url(/images/icon-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	list-style: none;
	font-size: 11px;
	line-height: 16px;
}



/* Results Tabbed Menu */
#menutab {
	background: bottom repeat-x url(/images/menu-tab-bg.gif);
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	height: 34px;
}
#menutab ul {
	width: 460px;
	height: 34px;
	float: left;
	margin: 0;
	padding: 0;
}
#menutab li {
	float: left;
	position: relative;
	width: 105px;
	text-align: center;
	display: inline;
	color: #FFFFFF;
	background: top no-repeat url(/images/menu-tab.gif);
	margin: 0;
	padding: 0;
}
#menutab li.active {
	background: top no-repeat url(/images/menu-tab-active.gif);
	color: #FFFFFF;
}
#menutab li a {
	float: left;
	width: 105px;
	text-decoration: none;
	padding: 7px 0px 11px 0px;
}
#menutab li a:link, #menutab li a:active, #menutab li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menutab li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: top no-repeat url(/images/menu-tab-hover.gif);
}
.contentpanel {
	width: 440px;
	padding: 5px 10px 10px 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.description {
	margin: 20px 0;
	padding: 0;
}
.description p {
	margin: 8px 0 14px 0;
}

p.smaller {
	font-size: 11px;
}



.videolist {
	width: 400px;
}
.videolist th {
	width: 100px;
	padding: 5px 0;
}
.videolist td {
	padding: 5px 20px;
	color: #707070;
	font-size: 12px;
}
.videolist img {
	border: 1px solid #000000;
}
.videolist a:link, .videolist a:active, .videolist a:visited {
	text-decoration: none;
	color: #707070;
}
.videolist a:hover {
	text-decoration: underline;
	color: #707070;
}